.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u24105.PamphletThumbSelected #u24121-4 p,#u24480.PamphletThumbSelected #u24483-4 p,#u24480.PamphletThumbSelected #u24488-5 p,#u24480.PamphletThumbSelected #u24488-5 span,#u24480.PamphletThumbSelected #u24482-5 p,#u24480.PamphletThumbSelected #u24482-5 span,#u31933.PamphletThumbSelected #u31938-5 p,#u31933.PamphletThumbSelected #u31938-5 span,#u24105.PamphletThumbSelected #u24120-5 p,#u24105.PamphletThumbSelected #u24120-5 span,#u24480.PamphletThumbSelected #u24487-4 p,#u31933.PamphletThumbSelected #u31939-4 p,#u31775.PamphletThumbSelected #u31778-4 p,#u24105.PamphletThumbSelected #u24123-4 p,#u31775.PamphletThumbSelected #u31780-5 p,#u31775.PamphletThumbSelected #u31780-5 span,#u31933.PamphletThumbSelected #u31934-5 p,#u31933.PamphletThumbSelected #u31934-5 span,#u31775.PamphletThumbSelected #u31781-4 p,#u31933.PamphletThumbSelected #u31936-4 p,#u24105.PamphletThumbSelected #u24117-5 p,#u24105.PamphletThumbSelected #u24117-5 span,#u31775.PamphletThumbSelected #u31782-5 p,#u31775.PamphletThumbSelected #u31782-5 span,#u24488-5
{
	font-family: open-sans-n4, sans-serif;
}

#u24487-4
{
	font-family: open-sans-n4, sans-serif;
}

#u24482-5
{
	font-family: open-sans-n4, sans-serif;
}

#u24483-4
{
	font-family: open-sans-n4, sans-serif;
}

#u26614-19,#u24493-4
{
	font-family: open-sans-n3, sans-serif;
}

#u24473-4,#u24120-5
{
	font-family: open-sans-n4, sans-serif;
}

#u24121-4
{
	font-family: open-sans-n4, sans-serif;
}

#u24117-5
{
	font-family: open-sans-n4, sans-serif;
}

#u24123-4
{
	font-family: open-sans-n4, sans-serif;
}

#u26613-22,#u24079-4
{
	font-family: open-sans-n3, sans-serif;
}

#u24077-4,#u31780-5
{
	font-family: open-sans-n4, sans-serif;
}

#u31778-4
{
	font-family: open-sans-n4, sans-serif;
}

#u31782-5
{
	font-family: open-sans-n4, sans-serif;
}

#u31781-4
{
	font-family: open-sans-n4, sans-serif;
}

#u31810-22,#u31786-4
{
	font-family: open-sans-n3, sans-serif;
}

#u31811-4,#u31934-5
{
	font-family: open-sans-n4, sans-serif;
}

#u31936-4
{
	font-family: open-sans-n4, sans-serif;
}

#u31938-5
{
	font-family: open-sans-n4, sans-serif;
}

#u31939-4
{
	font-family: open-sans-n4, sans-serif;
}

#u31931-4
{
	font-family: open-sans-n4, sans-serif;
}

#u31909-22,#u31944-4
{
	font-family: open-sans-n3, sans-serif;
}

#u23729-4
{
	font-family: actor-n4, sans-serif;
}

#u23770-4
{
	font-family: actor-n4, sans-serif;
}

#u23762-4
{
	font-family: actor-n4, sans-serif;
}

#u23742-4
{
	font-family: actor-n4, sans-serif;
}

#u23754-4
{
	font-family: actor-n4, sans-serif;
}

#u23747-4
{
	font-family: actor-n4, sans-serif;
}

#u23720-4
{
	font-family: actor-n4, sans-serif;
}

#u23734-4
{
	font-family: actor-n4, sans-serif;
}


